OpenVDB 11.0.0

Loading...
Searching...
No Matches
Functions
openvdb::v11_0::tools::local_util Namespace Reference

## Functions
Vec3i | floorVec3 (const Vec3R &v)
Vec3i | ceilVec3 (const Vec3R &v)
Vec3i | roundVec3 (const Vec3R &v)

## Function Documentation

## ◆ ceilVec3()

Vec3i ceilVec3 | ( | const Vec3R & | v | ) |
| inline protected

## ◆ floorVec3()

Vec3i floorVec3 | ( | const Vec3R & | v | ) |
| inline protected

## ◆ roundVec3()

Vec3i roundVec3 | ( | const Vec3R & | v | ) |
| inline protected